
* {
    border: 0 none;
    font-family: Georgia, 'Times New Roman', Times, serif;
    line-height: 1.2;
    margin: 0;
    padding: 0;
    text-align: left;
    vertical-align: top;
	color:#595a5a;
}
html {
    min-height: 100%;
    min-width: 100%;
	height: 100%;
    width: 100%;
}
body {
    background: none repeat scroll 0 0 #FFFFFF;
    color: #7A7979;
    font-family: Georgia, 'Times New Roman', Times, serif;
    font-size: 16px;
    height: auto !important;
    line-height: 1;
    height: 100%;
	min-height: 100%;
    min-width: 1000px;
    position: relative;
    width: 100%;
	background:#666;
}
table, tr, td, th {
    border-collapse: collapse;
}

span, p{display:inline; vertical-align:middle;}

a {
    color: #595a5a;
    text-decoration: underline;
}
a:hover {
    text-decoration: none;
}
p {
    color: #595a5a;
    font-size: 14px;
    padding: 10px 5px;
}
h1 {
    color: #4c4c4c;
    font-size: 27px;
    font-weight: 400;
	/* text-transform: uppercase; */
}

h2 {
    color: #4c4c4c;
    font-size: 22px;
    font-weight: 400;
	text-transform: uppercase;
}

h3 {
    color: #4c4c4c;
    font-size: 16px;
    font-weight: 400;
	text-transform: uppercase;
}
input, textarea {
    border: 1px solid #999999;
}

div {display:block;}

#allcontent {
    margin: 0 auto;
	padding: 0;
	max-width: 1264px;
	vertical-align:top;
	background:#fff;
	min-height: 100vh;
	text-align:center;
}
.cnt_width {max-width:1008px; margin:0 auto;}
#top_plashka{height:65px; background:#323a3d;}
#shapka{min-height:112px;}
#slider{min-height:395px; background: url(/~images-nd/bck_gray_line_vertical.jpg) repeat-x bottom left;}

#plashka_cnt{height:100%; vertical-align:middle;}
#icons{height:100%; vertical-align:middle; display:inline-block;}
#icons_block{display:table; height:100%;}
#icons ul{vertical-align:middle; display:table-cell;}
#icons li{display:inline-block; vertical-align:middle; padding:0px 10px 0px 10px; border-left:1px solid #8f979a;}
#icons li:first-child{border-left:0px;}
#icons a{width:21px; height:21px; display:inline-block;}

#home-btn{background: url(/~images-nd/top_icons.jpg) no-repeat top left;}
#mail-btn{background: url(/~images-nd/top_icons.jpg); background-position:-21px 0px;}
#phone-btn{background: url(/~images-nd/top_icons.jpg) no-repeat -42px 0px; cursor:pointer;}
#sm-btn{background: url(/~images-nd/top_icons.jpg) no-repeat -63px 0px;}

#home-btn:hover{background: url(/~images-nd/top_icons.jpg) no-repeat 0px -21px;}
#mail-btn:hover{background: url(/~images-nd/top_icons.jpg); background-position:-21px -21px;}
#phone-btn:hover{background: url(/~images-nd/top_icons.jpg) no-repeat -42px -21px;}
#sm-btn:hover{background: url(/~images-nd/top_icons.jpg) no-repeat -63px -21px;}

#uzor{display:inline-block; position:relative;}

#top_menu{display:inline-block; height:100%; margin-left:52px;}
#top_menu_block{display:table; height:100%;}
#top_menu_block ul li{display: table-cell; height:65px; vertical-align:middle; padding:0px 10px;}
#top_menu_block ul li:hover{background:#ad2639;}
#top_menu_block ul{vertical-align:middle; display:table; height:100%;}
#top_menu_block a{font-size: 12px;color:#dbdbdb; text-decoration: none; padding:0px 4px; text-align: center; display: inherit;}
#top_menu_block ul li:hover  a, #top_menu_block a:hover{color:#ffef3e;}

#shapka_cnt{vertical-align:middle;}
#top_logo{display:inline-block; padding-top:15px; width:460px;}

#call_back{margin-left:40px; margin-top:37px; display:inline-block; vertical-align:middle!important;}
#call_back div{display: block; vertical-align:middle!important; font-size: 12px; font-weight: bold; text-transform: uppercase;}
#call_back img{width:30px; padding:3px 15px 3px 5px; vertical-align:middle!important;}
#call_back a{display: inline-block; vertical-align:middle!important;}
#call_back_btn{ height:40px; width:190px; margin-top:34px; vertical-align:middle; background: url(/~images-nd/callback.jpg) no-repeat top left #e5deb0;}
#call_back_btn  a{display: inline-block; vertical-align:middle; font-size: 13px; color:#1e4270; text-decoration: none; margin-left:50px; margin-top:10px; cursor:pointer;}
#call_back_btn:hover{-webkit-box-shadow: 4px 4px 5px 0px rgba(150, 150, 150, 0.75);
-moz-box-shadow:    4px 4px 5px 0px rgba(150, 150, 150, 0.75);
box-shadow:         4px 4px 5px 0px rgba(150, 150, 150, 0.75);}

#phone{display: inline-block; vertical-align:middle; margin-left:30px; margin-top:16px; position:relative; float:right;} 
#phone span{font-size: 28px; font-family: 'Roboto Condensed', sans-serif; color:#646464;}
.callback_link{position: absolute; bottom: -15px; left: 1em; font-size: 12px; color: #888; text-decoration: none;}

.bxslider{list-style:none; height:392px; overflow:hidden;}

#cnt_gray_block{background:#f5f5f5;margin-bottom:20px; padding-bottom:30px;}

#site_menu{background:#f5f5f5; padding:10px 0px; height: 45px;}
#site_menu_cnt{padding:0px 30px; background:#fff; height: 45px;}
#site_menu ul{vertical-align:middle; display:table; padding:0px; height: 45px;}
#site_menu  ul li{display: table-cell; height:100%; vertical-align:middle; padding:0px 10px;  border-right:2px #fff dotted;}
#site_menu a{text-decoration: none; font-size: 13px; text-transform: uppercase; display: block;}
#site_menu  ul li:hover{background:#ff7f21; border-right:2px #fff0c2 dotted;}
#site_menu  ul li:hover a{color:#fff;}
#site_menu a:hover{color:#fff;}

.orange {background:#fff!important;}
.orange #site_menu_cnt{background:#ff7f21;}
.orange  a{color:#fff;}
.orange  ul li:hover{background-color:#fff!important; border-bottom:1px solid #ff7f21; border-top:1px solid #ff7f21;}
.orange  ul li:hover a{color:#777!important;}
.orange  a:hover{color:#777!important;}


.d-carousel{width:1008px;}

#cnt_img_block{display:block; width:100%; padding-bottom:15px;}
#cnt_img_block a{text-decoration: none;}
.cnt_img_row{display:block; height:225px; overflow:hidden; width:100%;}
.cnt_img_row ul{list-style:none; height:225px; overflow:hidden;}
.cnt_img_item{display:inline-block; background:#fff;  width:315px; margin-left:25px;}
.cnt_img_item:first-child{margin-left:0px;}
.cnt_img_item:hover{-webkit-box-shadow: 4px 4px 5px 0px rgba(150, 150, 150, 0.75);
-moz-box-shadow:    4px 4px 5px 0px rgba(150, 150, 150, 0.75);
box-shadow:         4px 4px 5px 0px rgba(150, 150, 150, 0.75);}
.text_area{background: url(/~images-nd/cnt_img_arrow.jpg) no-repeat bottom right; background-color:#fff; display:block; text-transform: uppercase; padding:22px 28px; font-size: 12px;font-weight: bold;}

#welcome{background:#fff; border-top:6px solid #f6cf18; margin-bottom:20px;}
#wwords{font-size: 46px;font-weight: bold; text-transform: uppercase; padding:55px 0px 0px 30px; display: inline-block; color:#000; text-align:center;}
#wtext{display: inline-block; padding:55px 0px 25px 30px; width:550px;}
#wtext, #wtext p{font-size: 16px; line-height: 150%; }

#catalog_block{display: block;}
.catalog_row{display: block; margin-top: 20px;}
.catalog_item{display: inline-block; width:265px; height:285px; border:1px solid #e5e5e5; padding:25px; margin-left: 20px; background:#fff; text-align:center;}
.catalog_item:first-child{margin-left: 0;}
.catalog_item_cnt{display: block;  text-align:center;}
.citem_price{padding:15px 15px 5px 15px; display: inline-block; font-weight: bold; font-size: 15px; color: #d64641; text-transform: uppercase; text-align:center;}
.citem_desc, .citem_form{width:100%; padding:5px 0px 5px 0px; display: block; font-weight: bold; font-size: 15px; color: #818080; text-transform: uppercase; text-align:center;}

#why_block {padding-bottom:20px;}

#why_desc{height: 315px; margin: 35px 0px; }
#why_desc_left, #why_desc_right{display: inline-block;}
#why_desc_left{width:280px;}
#why_desc_left img{padding:20px;}
#why_desc_right{}
#desc_right_1, #desc_right_2{display: inline-block;}
#desc_right_1{width:280px; margin:15px 30px; border-left: 5px solid #ed4d4f; padding-left: 35px;}
#desc_right_1 h2{font-size: 27px; color: #787878; margin-bottom: 20px;}
#desc_right_1 div{text-transform: uppercase;font-size: 16px; color: #a8a8a8;}
#desc_right_2{width:300px; margin:15px 10px;}
#desc_right_2 li {list-style-type:none; margin-bottom:20px;}
#desc_right_2 li div{display: inline-block;}
#desc_right_2 li div h3{margin:0px 0px 10px 0px; color: #eb4d4e;}
#desc_right_2 li div{width:230px; font-size: 11px;}
#desc_right_2 li div:first-child{width:63px;}

#footer_gray_block{background:#f6f6f6;}

#news_feedback{}
#feedback, #news_event{display: inline-block;}
#feedback{background: url(/~images-nd/feedback_bckg.jpg) no-repeat top right; width:160px; padding-right:20px; margin:50px 0px 80px 40px;}
#feedback h3{font-size: 30px; color: #838282;}
#feedback span{font-size: 15px; display: block; padding:15px 0px;}
#feedback a{font-size: 12px; display: block; padding:2px 0px; color: #000;}

#news_event{margin:50px 0px 80px 115px;}
#news_event h3{font-size: 30px; margin-bottom:10px; color: #838282;}
#news_event_cnt{border-top:2px dashed #666; padding-top:25px;}

.news_item{display: inline-block; width:310px;}
.news_date, .news_cnt{display: inline-block; text-align:center;}
.news_date{width:60px; font-family: 'Roboto Condensed',sans-serif; font-size: 34px; color: #ea4344;}
.news_date span{display: inline-block; font-size: 14px; color: #ea4344;}
.news_cnt{width:200px; text-align:left;}
.news_title{font-size: 11px;text-transform: uppercase; font-weight: bold;}
.news_cnt_txt{font-size: 11px; margin:10px 0px;}
.news_cnt a{font-size: 11px;text-transform: uppercase; }

#social_line{background:#f6f6f6;}
#footer{background:#3c3c3c; padding:10px 0px;}
#footer_cnt_area{margin: 45px 0px 15px 0px;}
#footer_col_1, #footer_col_2, #footer_col_3{display: inline-block;}
#footer_col_2{margin-left: 100px;  width: 260px;}
#footer_col_2 h4, #footer_col_3 h4{font-size: 26px; font-weight: normal; color: #fff; margin-bottom: 15px;}

#delivery_img, #delivery_txt, #contact_img, #contact_txt{display: inline-block;}
#delivery_img, #contact_img{width: 80px;}
#delivery_txt,#contact_txt{width: 160px; margin-bottom: 15px;}
#delivery_txt, #contact_txt{color: #b4b4b4; font-size: 13px; line-height: 100%;}
#contact_txt{font-size: 15px; line-height: 130%;}

#footer_col_3{margin-left: 75px;}
#footer_col_3 ul {list-style-image: url(/~images-nd/arrow_li.jpg); list-style-type:none;}
#footer_col_3 ul li{border-bottom:1px dotted #646464; padding:3px 8px;}
#footer_col_3 ul li a{color: #efefef; font-size: 14px; text-decoration: none;}

#footer_copyright{font-size: 14px; color: #888; margin:35px 0px 15px 0px; text-align:center;}

#page_cnt{padding:10px 0px 50px 0px; border-left:1px solid #eee; border-right:1px solid #eee;}

.cnt_img_row li{display: inline-block; list-style-type:none;}

#page_cnt{background:#fff; border-top:6px solid #f6cf18;}
#pcnt{padding:20px 55px 0px 55px; color:#595a5a; font-family: Verdana, Geneva, sans-serif;}

#pcnt h1{font-size: 30px; margin-bottom: 20px; color: #838282; font-weight: 400;}
#top_{min-height:230px; background: url(/~images-nd/bck_gray_line_vertical.jpg) repeat-x bottom left;}
#top_img img{width:100%;}
#page-zone{background:#f5f5f5;}
#pcnt p {font-family: Verdana, Geneva, sans-serif; font-size: 16px; line-height: 150%; display:block; color:#595a5a; padding:10px 0px;}
#pcnt strong, #pcnt b, #pcnt span{line-height: 150%; color:#595a5a;}
#pcnt ul{list-style-position: inside; padding:10px 0px 10px 10px;}
#pcnt ul li{padding:5px 0px;}
#pcnt img{max-width:880px;}

.likes {
	margin:0 auto;
	padding:20px 0px;
	text-align:center;
}

.likes-bordered {
	margin:0 auto;
	padding:20px 0px 15px 0px;
	border-bottom:6px solid #f6cf18;	
	background:#e5ebeb;
	text-align:center;
}

.knopki{height: 22px; margin:0px 55px auto; display: inline-block;}
.sociobtn{max-width:150px; margin-left:30px; display:inline-block;}
.sociobtn:first-child{padding-left:0px; margin-left:0px;}
.knopki #odkl_btn{width: 120px;}

#chapter_text{color:#000000; margin-top:0px;}

.bimg:hover{
  display: block;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background: url(/~images-nd/uzor_top_h.gif) no-repeat;
  width: 227px; /* ширина нового изображения */
  height: 65px; /* высота нового изображения */
  padding-left: 227px; /* размер отступа равен ширине нового изображения */
}

.item-h3-top{margin:0px 0px 15px 0px;}
.item-h3-top h2{text-transform: none; color:#777; text-align:center;}
.item-h3-top a{text-decoration: none;}
.gallery-item-fp{margin:20px 0px 20px 0px;}

.img-ablock_ch img{border:1px #666 solid; padding:2px;}
.img-ablock_ch{width:200px;}

#pcnt .catalog_page  h1{color:#ff7f21;}

.img-ablock_type img{width:250px; height:auto; border:1px solid #eee;}
.img-ablock_type{max-width:320px; width:320px; position:relative;}

.price-in-list{font-size: 12px; font-weight: bold; width:250px; text-align:right; }
.price-in-list2{font-size: 12px; font-weight: bold; display:inline-block; padding: 10px 5px 0px 0px;}
.price-in-list span, .price-in-list2 span{font-size: 22px; color:#da0c29;}
.price_size{font-size: 12px; font-weight: bold;}
.price-in-list span{font-family:Georgia, 'Times New Roman', Times, serif!important; color:#da0c29!important; display:inline!important;}

.cat_button {
   margin:5px 0px;
   font-family: 'Roboto Condensed',sans-serif;
   background: #3e779d;
   background: -webkit-gradient(linear, left top, left bottom, from(#65a9d7), to(#3e779d));
   background: -webkit-linear-gradient(top, #65a9d7, #3e779d);
   background: -moz-linear-gradient(top, #65a9d7, #3e779d);
   background: -ms-linear-gradient(top, #65a9d7, #3e779d);
   background: -o-linear-gradient(top, #65a9d7, #3e779d);
   background-image: -ms-linear-gradient(top, #65a9d7 0%, #3e779d 100%);
   padding: 3px 12px;
   -webkit-border-radius: 2px;
   -moz-border-radius: 2px;
   border-radius: 2px;
   -webkit-box-shadow: rgba(255,255,255,0.4) 0 0px 0, inset rgba(255,255,255,0.4) 0 1px 0;
   -moz-box-shadow: rgba(255,255,255,0.4) 0 0px 0, inset rgba(255,255,255,0.4) 0 1px 0;
   box-shadow: rgba(255,255,255,0.4) 0 0px 0, inset rgba(255,255,255,0.4) 0 1px 0;
   text-shadow: #7ea4bd 0 1px 0;
   color: #ffffff;
   font-size: 15px;
   text-decoration: none;
   vertical-align: middle;
   }
.cat_button:hover {
   background: #e32020;
   background: -webkit-gradient(linear, left top, left bottom, from(#fa7a3f), to(#e32020));
   background: -webkit-linear-gradient(top, #fa7a3f, #e32020);
   background: -moz-linear-gradient(top, #fa7a3f, #e32020);
   background: -ms-linear-gradient(top, #fa7a3f, #e32020);
   background: -o-linear-gradient(top, #fa7a3f, #e32020);
   background-image: -ms-linear-gradient(top, #fa7a3f 0%, #e32020 100%);
   -webkit-border-radius: 2px;
   -moz-border-radius: 2px;
   border-radius: 2px;
   -webkit-box-shadow: rgba(255,255,255,0.4) 0 0px 0, inset rgba(255,255,255,0.4) 0 1px 0;
   -moz-box-shadow: rgba(255,255,255,0.4) 0 0px 0, inset rgba(255,255,255,0.4) 0 1px 0;
   box-shadow: rgba(255,255,255,0.4) 0 0px 0, inset rgba(255,255,255,0.4) 0 1px 0;
   text-shadow: #700107 0 1px 0;
   }

#return_ch, #return_cat{margin:3px 0px; display: block;}
#return_cat{padding-top: 7px;}
#return_ch{margin-bottom:7px;}
#return_ch a{font-family: 'Roboto Condensed',sans-serif; font-size: 14px; text-decoration: none;}
#return_ch a:hover{text-decoration: underline; color:#e32020;}

.pn-button{ 
    height: 21px; 
    width: 147px; 
    padding: 6px; 
    text-align: center; 
    color: #595a5a; 
    font-family: 'Arial'; 
    font-size: 16px; 
    border-width: 1px; 
    border-style: solid; 
    border-color: #fff; 
	text-decoration: none;
}

.pn-button:hover{ 
    color: #FFFFFF; 
    background: #9CB5F0; 
    background: -moz-linear-gradient(top, #9CB5F0 0%, #68AFDE 100%); 
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#9CB5F0), color-stop(100%,#68AFDE)); 
    background: -webkit-linear-gradient(top, #9CB5F0 0%,#68AFDE 100%); 
    background: -o-linear-gradient(top, #9CB5F0 0%,#68AFDE 100%); 
    background: -ms-linear-gradient(top, #9CB5F0 0%,#68AFDE 100%); 
    background: linear-gradient(to bottom, #9CB5F0 0%,#68AFDE 100%); 
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9CB5F0',  endColorstr='#68AFDE', GradientType=0 ); 
    border-width: 1px; 
    border-style: solid; 
    border-color: #A2B39F; 
    border-radius: 0px; 
    box-shadow: 0px 0px 0px 0px #9ACC85; 
}

#variants {
    font-size: 14px;
    padding: 10px 0;
    width: 500px;
}
#variants table {
    border-bottom: 1px solid #888;
    border-right: 1px solid #888;
    margin: 0;
    padding: 0;
}
#variants tr:first-child {
    background-color: #eee;
    color: #fff;
    font-size: 15px;
    font-weight: bold;
}
#variants tr {
}
#variants td:first-child {
    text-align: left;
    width: 100%;
}
#variants td {
    border-left: 1px solid #888;
    border-top: 1px solid #888;
    min-width: 0;
    padding: 2px 5px;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
}

#right_cnt_block{font-size: 17px;  font-family: 'Arial'; width:300px; padding-left:50px;}

#price_div {
    color: #de0000;
    font-size: 28px;
    padding-top: 10px;
}

/*Настройка слайдера картинок в детальном просмотре*/
#wrap_swp{display:table-cell; width:500px; height:500px; background-size: auto 350px; background-position:top left; background-repeat:no-repeat; text-align:left;}
#wrap_swp ul, #wrap_swp li, #wrap_swp p{padding:0px!important;} 
.thumbSlider li{border:1px #666 dotted!}
.thumbSlider{text-align:left!important; display: inline-block;}
.thumbSlider ul{display: inline-block!important;}
#svwp0{max-width:500px!important;}
#svwp0 img{max-width:500px!important;}

#why_big_img{position: relative;}
#why_big_img #det-btn{position: absolute; right:140px; bottom:42px; border:1px solid #fff; color:#fff; background:transparent; height:40px; width: 100px; text-transform: uppercase; font-size: 14px; line-height: 40px; text-align:center;}
#why_big_img #det-btn:hover{color:#d64540; background:#fff;}

.shortnews_row{padding-bottom:30px; display: inline-block;}
.shortnews__title{font-size: 26px;   color:#e60000!important;  font-family: 'Roboto Condensed',sans-serif; font-weight: 400; margin-bottom: 10px; display: block;}
.shortnews_short{}
.shortnews_date{font-weight: bold; font-size: 12px;     font-family: 'Roboto Condensed',sans-serif; font-weight: 400; color:#ea4344; display: block; margin-top: 10px;}
.shortnews_readmore a{font-size: 12px; text-transform: uppercase; display: inline-block; margin-top: 5px;}

.noselect{
  -webkit-touch-callout: none;
    -webkit-user-select: none;
     -khtml-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
         -o-user-select: none;
            user-select: none;
}

#sitemap-page{background: url(/~images-nd/mebel1.png) no-repeat bottom right; width:100%; background-size:contain;}
#feedback-page{background: url(/~images-nd/krovat-fon.jpg) no-repeat bottom right; width:100%; background-size:contain;}

#contact-form{}
#contact-form input[type="text"]{margin:0px 0px 15px 15px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; height:30px; font-size: 20px; line-height: 100%; padding:3px 10px; color:#595a5a; border-color:#0097d6;}
#contact-form textarea{margin:0px 0px 10px 15px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; height:20px;padding:3px 10px;  border-color:#0097d6; color:#595a5a;}
#contact-form .subm{-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; height:30px;padding:3px 10px;  border-color:#0097d6; background-color:#0097d6; color:#fff;}
#contact-form .submfdesc{color:#000;  font-weight: bold; padding-right:10px;}
.tm{font-size: 17px; line-height:140%!important; text-transform: uppercase;}

.new_item_catalog{display: block; width:270px; height:180px;  margin:10px; border:1px solid #aaa;}
.new_item_catalog:hover{border:1px solid #a20324}
.new_item_catalog a{display: block; width:100%; height:100%; margin:0 auto;  position: relative; overflow:hidden;}
.new_item_catalog a span,.new_item_catalog a  div{position: absolute;}
.new_item_catalog a  span{font-size: 16px; color:#111!important; left:10px; top:10px; font-weight: bold; text-transform: uppercase; background:#eee; padding:6px 7px; opacity:0.8;}
.new_item_catalog:hover a  span{background:#a20324; color:#fff!important;}
.new_item_catalog a  div{opacity:0; width:100%; height:100%; top:0px; left:0px;}
.new_item_catalog a  div:hover{opacity:0.9;}
.new_item_catalog a  div div{position:relative;}
.new_item_catalog a  div div p{position: absolute; color:#fff!important; font-size: 12px!important; padding:5px!important; background:#4e4e4e; left:0px; bottom:15px;}

.detail_cnt_tb{margin-top:15px;}

#right_cnt_block_tb{margin-top:15px; border-spacing: 0; border-collapse: separate; border:1px solid #666;  -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px;}
#right_cnt_block_tb td{ padding: 10px 15px;  border-left: 1px solid; border-top: 1px solid;}
#right_cnt_block_tb  td:first-child{border-left: none; background:#eee;}
#right_cnt_block_tb tr:first-child td{border-top: none;}
#right_cnt_block_tb tr:first-child td:first-child {border-top-left-radius: 10px;}
#right_cnt_block_tb tr:first-child td:last-child {border-top-right-radius: 10px;}
#right_cnt_block_tb tr:last-child td:first-child {border-bottom-left-radius: 10px;}

#addresses {text-align:center; padding:2px 5px 6px 5px; background:#ed4d4f; color:#fff;}
#addresses div{display: inline-block; text-align:center; padding:3px 40px 0px 40px; color:#fff; line-height:80%; position: relative;}
#addresses div span{display: block; color:#fff; font-weight: bold; font-size: 18px; text-align:center;}
#addresses div span span{display: inline-block; font-size: 12px; font-family:Arial;}
#addresses div:after{
width: 1px;
height: 32px;
content: "";
background: transparent url('/~images-nd/white_line.png') no-repeat;
position: absolute;
top:0px;
left:0px;
}
#addresses div:first-child:after{width:0px;}
.dop_photos ul{list-style-position: inside; padding:10px 0px!important;} 
.dop_photos li{display: inline-block; margin:0px 5px;}
.dop_photos li:first-child{margin-left:0px;}
.dop_photos img{max-height:170px; border:1px solid #999;}

.good_img_main{border:1px solid #999;}

.pp_gallery{margin-top:-100px!important;}
.pp_gallery ul{height:100px!important;}
.pp_gallery ul a{height:100%!important;}

.page_top_text{padding-bottom:10px;}

/* хлебные крошки beg*/
#breadcrumbs{min-height:15px; margin:0px 0px 20px 0px; font-size: 12px; vertical-align:middle; line-height: 170%;}
.breadcrumbs_item{display: inline-block; line-height: 13px; height:13px; vertical-align:middle;}
.breadcrumbs_item img, .nav_string_item span{vertical-align:middle;}
.breadcrumbs_item img {padding-bottom:1px;}
.breadcrumbs_item:after{content: " ";  background: url(/~images/bc_arrow.jpg) no-repeat; display: inline-block; width:13px; height:12px; vertical-align:middle; margin:0 0 0 5px; line-height: 13px;}
.breadcrumbs_item a{font-size: 12px; text-decoration: none; color:#555;line-height: 13px; font-family: 'Roboto Condensed', sans-serif; line-height: 13px;}
.breadcrumbs_item:first-child{background: url(/~images/bc_home.jpg) no-repeat; padding-left:18px;}
.breadcrumbs_item_last {font-size: 12px; text-decoration: none; color:#555; display: inline-block; height:13px; vertical-align:middle; line-height: 13px; margin:0px; font-family: 'Roboto Condensed', sans-serif; line-height: 13px!important; margin:0 0 0 5px;}
/* хлебные крошки end*/

/*Статьи на главной*/
#first_articles{}
#first_articles h3{color: #eb4d4e; margin:5px 0px 10px 0px; font-weight: bold;}
.farticle_body{margin-bottom:15px;}
.farticle_body p{padding:10px 0px;}
.farticle_body a{font-family: Georgia,"Times New Roman",Times,serif; line-height: 1.2; font-size: 12px; margin-top:10px; display: block;}

.sitemap_area{}
.sitemap_area a{display: block; padding:2px 0px;}
.sitemap_area .sitemap_level{margin-left:20px;}
.sitemap_area .sitemap_header{margin:10px 0px; font-weight: bold; text-transform: uppercase;}

#article-text, #article-text p, #article-text b{color:#333; line-height:130%; font-family: Verdana,Geneva,sans-serif;  font-size: 16px;}

#article-text  h3 {
    color: #dd0010;
    font-weight: bold;
    margin: 15px 0px 10px 0px;
	font-size:17px;
	font-family: 'Roboto Condensed', sans-serif;
}

#article-text  h1 {
font-size:32px;
font-weight:bold;
color:#444;
text-transform:uppercase;
margin:35px 0px;
}

#article-text ul, #article-text ol{margin:10px 0px; padding:0px; list-style-position: inside;}
#article-text ul li, #article-text ol  li{margin-left:20px; padding:6px 0px;}

#article-text blockquote {
	font-family: Georgia, 'Times New Roman', Times, serif;
    background: #f7f7f7;
    border-left: 1px solid #bbb;
    font-style: italic;
    margin: 1em 10px;
    padding: 0.5em 20px;
	line-height:150%;
	color: #444;
}
 
#article-text blockquote:before {
    color: #bbb;
    content: "\201C"; /* Непечатаемый символ слева */
    font-size: 3em;
    line-height: 0.1em;
    margin-right: 0.2em;
    vertical-align: -.4em;
}
 
#article-text blockquote:after {
    color: #bbb;
    content: "\201D"; /* Непечатаемый символ справа */
    font-size: 3em;
    line-height: 0.1em;
    vertical-align: -.45em;
}
 
#article-text blockquote > p:first-child {
    display: inline;
}

.article-top-img {padding:2px; margin-bottom: 30px; border:1px dotted #000;}

.lang-btn{color:Red; font-weight:bold;}

.social-btn ul li{margin:5px 4px 5px 0px!important;}

.facts-short{display:block;}
.facts-short-list{display:block; height:auto;}
.facts-short-list-item{display:inline-block;  margin:5px 10px; width:250px; border:1px solid #999; padding:5px;}
.facts-short-list-item img{width:250px!important; display:block;}

.more-articles{margin:0px 0px 45px 0px; display:table; height:auto; width:100%;}
.article-row{display:table-row;width:100%;}
.more-articles a{display:block;}
.article-item{width:150px; margin:0px 10px; display:table-cell; padding:0px 10px; text-align:center;}
.article-item-img{width:150px; height:150px; border:1px solid #666; padding: 2px; text-align:center; overflow:hidden; margin-bottom:10px;}
.article-item-img div{width:150px;overflow:hidden;}
.article-item img{height:150px;text-align:center;}

#cities{font-size:12px; margin:15px 0px;}
#cities a{font-size:12px; text-decoration:none; color:#fff;}

.ya-share2__counter_visible{line-height: 24px!important; color:white!important; font-family:Arial,sans!important;}

.downloads-item{font-family:Arial,sans!important; margin-bottom:20px;}
.downloads-item a{text-decoration:none;}
.downloads-item a:hover{text-decoration:underline;}
.downloads-item span{text-transform:uppercase; font-weight:bold;}
.downloads-item span:hover{color:red!important;}
.downloads-item .icoimg{width:auto; margin-right:15px;}
.downloads-item  div{display:inline-block;}

.gstore-item{display:inline-block; width:150px; height:150px; overflow:hidden; border:1px solid #555; padding:2px; margin:15px;}
.gstore-item img{height:250px;}

#icq {max-width:220px; overflow:hidden; max-height:30px;}

#main_block{margin-bottom:20px; padding-bottom:30px;}

.artile_h3{color: #eb4d4e!important; margin: 5px 0px 10px 0px; font-weight: bold!important; font-size: 16px; text-transform: uppercase;}

#cnt_header_block{text-align:center; margin:15px 0px 30px 0px;}
#cnt_header_block h1,#cnt_header_block span{line-height:130%; text-align:center; position:relative; display:inline-block;}
#cnt_header_block h1 {font-weight: bold;}
#cnt_header_block span{display:block; font-size:19px; color:#888;}

#cnt_header_block h1:before {
   content:"";
   position:absolute;
   bottom:50%;
   left:-151px;
   width:152px;
   height:9px;
   background: url(/~images-nd/h_arrow_left.jpg); 
}
#cnt_header_block h1:after {
   content:"";
   position:absolute;
   bottom:50%;
   right:-151px;
   width:152px;
   height:9px;
   background: url(/~images-nd/h_arrow_right.jpg); 
}
#first_cnt_block{margin-bottom:40px;}
#first_cnt_block h2,#first_cnt_block span{line-height:130%; text-align:center; font-weight:bold; font-size:22px; vertical-align:top!important; font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;}
#first_cnt_block h2{margin:1em 0px; color:#ff7f21;}
.h2_header{text-decoration:none;}

#first_cnt_block span{color:#4c4c4c;}

.fp-ct-tb{display:table;}
.fp-ct-tr{display:table-row;}
.fp-ct-td{display:table-cell; padding-bottom:40px;}

.fp-ct-td .img-ablock_type img{width:250px!important;}
.fp-ct-td .img-ablock_type {max-width:320px!important;}
.read_more{margin:0px 0px 30px 0px; font-size: 12px;}

#first_articles_cnt .farticle_body a{font-family: Georgia,"Times New Roman",Times,serif; line-height: 1.2!important; font-size: 14px!important;  display: inline-block!important; text-decoration:none; margin-top:0px;}

.gm_link{text-decoration:none; color:#0097d6; position:relative;}
.gm_link:hover{text-decoration:underline;}
.gm_link:hover::after { 
 content: attr(title); 
 position: absolute; 
	right: -20%; bottom:100%;
	z-index: 1;
	background: rgba(255,255,230,0.9); 
	font-family: Arial, sans-serif; 
	font-size: 12px; 
	padding: 5px 10px;
	border: 1px solid #888;
	color:#888;
}
.good_detail{margin-top:20px; 	font-family: 'Roboto Condensed', sans-serif;  line-height:120%!important; vertical-align:bottom!important; font-size:17px;}
.good_detail div{ margin-bottom:10px; font-family:inherit; line-height:inherit; vertical-align:inherit;}
.good_detail span{display:inline; color:#000!important; margin-left:10px; font-family:inherit; line-height:inherit!important; vertical-align:inherit;}
.sizes span{display:block;}

.good_detail #stores, .good_detail #services{font-size:17px; margin:40px 0px 20px 0px; font-family:inherit; line-height:inherit; vertical-align:inherit; color:#000!important; font-size:13px;}
.good_detail #stores b, .good_detail #services b{font-family:inherit!important; line-height:inherit; vertical-align:inherit;}
.good_detail #stores h4, .good_detail #services h4{font-size:17px; color:#ff7f21; display:block;font-family:inherit!important; line-height:inherit; vertical-align:inherit; margin:10px 0px 0px 0px;}
.good_detail ul {font-family:inherit!important; margin:5px 15px; padding:0px!important; margin-left:15px; list-style-position:outside!important;} 
.good_detail li{font-family: 'Roboto Condensed', sans-serif!important; margin:8px 10px; padding:0px!important; line-height:100%; list-style-type: square; } 
.good_detail #stores h4{color:#0B61A4; margin-bottom:10px;}
.good_detail #stores div{margin-left:15px;line-height:100%;}
.good_detail #stores div p{margin-left:15px; font-family: 'Roboto Condensed', sans-serif!important; font-size:14px!important; display:block; padding:0px 0px 10px 0px!important; line-height:100%;}

.order_button{
 display:block;
 width:120px;
 text-decoration:none; 
 text-align:center; 
 padding:11px 32px; 
 border:solid 1px #ff6a00; 
 -webkit-border-radius:4px;
 -moz-border-radius:4px; 
 border-radius: 4px; 
 font:18px Arial, Helvetica, sans-serif; 
 font-weight:bold; 
 color:#fff0e5; 
 background-color:#ffa15e; 
 background-image: -moz-linear-gradient(top, #ffa15e 0%, #d93909 100%); 
 background-image: -webkit-linear-gradient(top, #ffa15e 0%, #d93909 100%); 
 background-image: -o-linear-gradient(top, #ffa15e 0%, #d93909 100%); 
 background-image: -ms-linear-gradient(top, #ffa15e 0% ,#d93909 100%); 
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d93909', endColorstr='#d93909',GradientType=0 ); 
 background-image: linear-gradient(top, #ffa15e 0% ,#d93909 100%);   
 -webkit-box-shadow:0px 0px 2px #bababa, inset 0px 0px 1px #ffffff; 
 -moz-box-shadow: 0px 0px 2px #bababa,  inset 0px 0px 1px #ffffff;  
 box-shadow:0px 0px 2px #bababa, inset 0px 0px 1px #ffffff;  
  }
  
 .ord_button_wrap{padding:10px 0px 20px 0px;} 
 
 #link_line{background:#f6f6f6;}
 .ll_white{background:#fff!important;}
 #link_line_cnt{ vertical-align:middle; text-align:center; background-color:#fff; padding:15px 0px; }
 #link_line_cnt a{margin-right:10px; font-size:12px; text-decoration:none; display:inline-block;}
 #link_line_cnt a:hover{text-decoration:none;}
 #link_line_cnt a::before {content: "•"; line-height:100%; font-size:12px; padding-right:10px;}
 #link_line_cnt a:first-child::before {content: "";}
 
 #kitchen_lp{}
 #kitchen_lp img{border-radius:10px; margin:15px 0px 35px 0px;}
 #kitchen_lp h2{font-size:25px; font-family:Arial, Helvetica, sans-serif; margin:20px 0px;}
 #kitchen_lp p{font-size:16px; font-family:Arial, Helvetica, sans-serif;}
  
 .digi_container {
  display: inline-block;
  position: relative;
  margin:15px 0px 0px 0px;
}

.digi_container>.span {
  display: inline-block;
  background: #ff7f21;
  color: #000!important;
  text-align: center;
  border-radius: 50%;
  padding: 50% 0;
  width: 100%;
  position: absolute;
  transform: translateY(-50%);
}

.digi_container>.text {
  position: relative!important;
  top: -.45em!important;
  padding: 0em 0.45em!important;
  line-height:90%!important;
  font-size:42px;
  color:#fff!important;
  font-weight:bold;
  font-family: 'Roboto Condensed', sans-serif; 
  left: 0.03em;
}

.digi_wrap{text-align:center; margin:10px 0px 5px 0px;}
.ki_title{font-size: 36px!important; line-height: 1.23; font-family: 'Roboto Condensed', Arial,sans-serif; font-weight: 600;  color: #000; text-transform:none; text-align:center;}

.how_we_work li{
  list-style: none;
}
.how_we_work li div{
    margin: 5px 10px;
	display: inline-block;
	width:80%;
}
.how_we_work .num{
  color: white!important;
  background: #2980B9;
  display: inline-block;
  text-align: center;
  margin: 5px 10px;
  line-height: 40px!important;
  width: 40px;
  height: 40px;
  font-family: 'Roboto Condensed', Arial,sans-serif;
}
.g-recaptcha{width:100%; text-align:center;}
.g-recaptcha > div{display:inline-block!important;}

phone-top-txt{font-size: 28px; font-family: 'Roboto Condensed', sans-serif; color: #646464;}
phone-top-txt::after { 
  content: "Одесса";
  font-size: 14px; font-family: 'Roboto Condensed', sans-serif; color: Red; vertical-align:top; display:inline-block; height:100%; padding-left:5px;
}
phone-top-txt:first-child::after { 
  content: "Киев";
}

phone-top-txt-ua{font-size: 28px; font-family: 'Roboto Condensed', sans-serif; color: #646464;}
phone-top-txt-ua::after { 
  content: "Одеса";
  font-size: 14px; font-family: 'Roboto Condensed', sans-serif; color: Red; vertical-align:top; display:inline-block; height:100%; padding-left:5px;
}
phone-top-txt-ua:first-child::after { 
  content: "Київ";
}

.shortnews__image img{max-width:80%!important; border:1px #666 solid; padding:2px; margin-bottom:10px;}

#rotation-news{width:100%;display:block;}
#rotation-image{width:90%; height:auto; display:block; position:relative; border:1px solid #444; padding:2px;}
#rotation-image img{width:100%;}
#rotation-title{display:block;position:absolute; top:20%; left:0px; background:white; padding:10px; max-width: 80%; font-size:30px; color:black; text-transform:uppercase; -webkit-box-shadow: 10px 10px 22px 1px rgba(54,53,54,0.39);
-moz-box-shadow: 10px 10px 22px 1px rgba(54,53,54,0.39);
box-shadow: 10px 10px 22px 1px rgba(54,53,54,0.39);}
#rotation-name{display:block;position:absolute; top:40%; left:0px; background:red; padding:10px; max-width: 80%; font-size:35px; color:white; text-transform:uppercase; -webkit-box-shadow: 10px 10px 22px 1px rgba(54,53,54,0.39);
-moz-box-shadow: 10px 10px 22px 1px rgba(54,53,54,0.39);
box-shadow: 10px 10px 22px 1px rgba(54,53,54,0.39);}

.border {
list-style: none;
padding: 0;
}
.border li {
font-family: "Trebuchet MS", "Lucida Sans";
padding: 7px 20px!important;
margin-bottom: 20px!important;
border-radius: 5px;
border-left: 10px solid #f05d22; 
box-shadow: 2px -2px 5px 0 rgba(0,0,0,.1),
     -2px -2px 5px 0 rgba(0,0,0,.1),
    2px 2px 5px 0 rgba(0,0,0,.1),
    -2px 2px 5px 0 rgba(0,0,0,.1);
font-size: 20px;
letter-spacing: 2px;
transition: 0.3s all linear;
}
.border li:nth-child(2){border-color: #8bc63e;}
.border li:nth-child(3){border-color: #fcba30;}
.border li:nth-child(4){border-color: #1ccfc9;}
.border li:nth-child(5){border-color: #493224;}
.border li:hover {border-left: 10px solid transparent;}
.border li:nth-child(1):hover {border-right: 10px solid #f05d22;}
.border li:nth-child(2):hover {border-right: 10px solid #8bc63e;}
.border li:nth-child(3):hover {border-right: 10px solid #fcba30;}
.border li:nth-child(4):hover {border-right: 10px solid #1ccfc9;}
.border li:nth-child(5):hover {border-right: 10px solid #493224;}


.ct_mix_block{margin-bottom:40px;}
.ct_mix_block h2,.ct_mix_block span{line-height:130%; text-align:center; font-weight:bold; font-size:22px; vertical-align:top!important; font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;}
.ct_mix_block h2{margin:1em 0px; color:#ff7f21;}
.ct_mix_block span{color:#4c4c4c; line-height:130%!important;}

.simple_btn { padding:10px 10px; border:1px solid Red; background-color:Red; color:white; font-weight:bold; font-family:'Roboto Condensed', sans-serif; text-decoration:none; text-transform:uppercase;
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
 }
 .simple_btn:hover{color:Red; background-color:White;}
 
 .dsc_flag{text-transform:uppercase; background-color:#d61313; border-color: #d61313; position:absolute; bottom:85px; right:60px; font-weight:bold; font-size: 11px!important; color:white; 
border-radius: 5px 5px 5px 5px;
-moz-border-radius: 5px 5px 5px 5px;
-webkit-border-radius: 5px 5px 5px 5px;
}
.dsc_flag .cntc{padding:15px 10px; padding-top:18px; text-align:center; line-height:50%; font-size: 11px!important; color:white!important;}
.dsc_flag .cntc span{font-size:24px; display:block; line-height:100%!important;  font-weight: bold; color:white!important;margin-top:7px;}
.dsc_flag_prod{bottom:85px; left:-5px; right:auto;}
.img-ablock{position:relative;}

.colors{text-align:left!important;}
.colors img{max-width:80%!important;  margin:20px 0px;}

.lng_sw{position:absolute; top:23px; left:20px; z-index:10; color:white;font-size:16px; line-height:16px;}
.lng_sw a, .lng_sw span{line-height:120%; text-transform:uppercase; vertical-align:middle; text-decoration:none; font-family:Arial, Helvetica, sans-serif;font-size:14px; display:inline-block; padding:2px; margin:0px; color:white;}
.lng_sw a{color:white;}
.lng_sw a:hover{color:#165b08; background:white}